<div id="loginContainer">
  <div *ngIf="openInscription == false" class="card">
    <div class="card-header text-center">
      {{ title.toUpperCase() }}
    </div>
    <div class="card-body">
      <form [formGroup]="formulaire">
        <div class="form-group">
          <label for="userEmail">Email</label>
          <input id="userEmail" formControlName="email">
        </div>
        <div class="form-group">
          <label for="userPassword">Mot de passe</label>
          <input id="userPassword" formControlName="password">
        </div>
      </form>

    </div>
    <div class="card-footer">
      <button class="btn btn-primary" (click)="onOpenInscription()">Inscription</button>
      <button class="btn btn-success" (click)="valider()">Valider</button>
    </div>
  </div>

  <div *ngIf="openInscription == true" class="card">
    <div class="card-header text-center">
      {{ "Inscription".toUpperCase() }}
    </div>
    <div class="card-body"></div>
    <div class="card-footer">
      <button class="btn btn-primary" (click)="onOpenInscription()">Inscription</button>
    </div>
  </div>
</div>
